@import url(http://www.pclady.com.cn/fz/style07/common.css);
@import url(http://www1.pclady.com.cn/zt/style07/zt_pclady.css);
.main990 {width:990px; margin:0px auto; text-align:left; color:#2c6698;}
.clear { clear:both;}
p{ margin:0px; padding:0px; font-size:12px;}
.taC{ text-align:center;}
.fl{ float:left;}
.fr{ float:right;}
.p18{ line-height:18px;}
.m10_top{ margin-top:10px;}
.m12_top{ margin-top:12px;}

.m15_top{ margin-top:15px;}
.m16_top{ margin-top:16px;}

.m5_top{ margin-top:5px;}
.m10_left{ margin-left:10px; display:inline;}
.m12_left{ margin-left:11px; display:inline;}


.m13_top{ margin-top:13px;}
.m15_top{ margin-top:15px;}
img{ border:0px;}
.m18_top{ margin-top:18px;}
.m40_top{ margin-top:36px;}
.p20{ line-height:20px;}
.p24{ line-height:24px;}
.p33{ line-height:35px;}
.p32{ line-height:32px;}

.fl{ float:left;}
.f18{ font-size:18px; font-family:"黑体";ff3e00}
.f18 a{ color:#ff3e00; text-decoration:none;}
.f18 a:hover{ color:#ff3e00; text-decorati
on:underline;}
ul{ list-style:none; padding:0px; margin:0px;}
ul li{ list-style:none; float:left;}
.da{ display:block; float:left; width:100%;}
.f14{ font-size:14px;}
#cmt {
	OVERFLOW-X: hidden; OVERFLOW: scroll; WIDTH: 100%; HEIGHT: 270px; TEXT-ALIGN: left; background:#FFFFFF;
}
#cmt TABLE {
	WIDTH: 100%;
}
#cmt td{ font-size:12px}

.ml30{ margin-left:30px; display:inline;}
.ml28{ margin-left:29px; display:inline;}
.ml24{ margin-left:24px; display:inline;}
.ml20{ margin-left:20px; display:inline;}
.ml19{ margin-left:19px; display:inline;}
.fb{ font-weight:bold;}
#mainform td{ font-size:12px;}
.main1000{ background:#FFFFFF; margin: 0px auto; width:1000px;}
.main1000 .main990{ margin:5px 0px;width:990px;overflow:hidden;}

.p22{ line-height:22px;}
.p25{ line-height:25px;}
.text24{ text-indent:24px;}
.bg1{ width: 990px; height: 259px; background: url(images/bg1.jpg) no-repeat; clear: both; position: relative ; overflow:hidden;}
.bg2{ width: 990px; height: 301px; background: url(images/bg2.jpg) no-repeat; clear: both; position: relative ; overflow:hidden;}
.bg3{ width: 990px; height: 231px; background: url(images/bg3.jpg) no-repeat; clear: both; position: relative ; overflow:hidden;}
.bg4{ width: 990px; height: 305px; background: url(images/bg4.jpg) no-repeat; clear: both; position: relative ; overflow:hidden;}
.bg5{ width: 990px; height: 397px; background: url(images/bg5.jpg) no-repeat; clear: both; position: relative; overflow:hidden; }
.bg6{ width: 990px; height: 725px; background: url(images/bg6.jpg) no-repeat; clear: both; position: relative; overflow:hidden; }
.bg7{ width: 990px; height: 416px; background: url(images/bg7.jpg) no-repeat; clear: both; position: relative; overflow:hidden; }

.cor_slb,.cor_slb a,.cor_slb a:visited,.cor_slb a:active{ color:#85a0ec;} 
.cor_slb a:hover{ color:#85a0ec; text-decoration:underline;}

.cor_lb,.cor_lb a,.cor_lb a:visited,.cor_lb a:active{ color:#cad5f4;} 
.cor_lb a:hover{ color:#cad5f4; text-decoration:underline;}

.cor_db,cor_db a,cor_db a:visited,cor_db a:active{ color:#b7c6f0;} 
.cor_db a:hover{ color:#b7c6f0; text-decoration:underline;}
.bg2_ft{
	width:235px;
	height:231px;
	position:absolute;
	left: 396px;
	top: 2px;
}
.bg2_vedio{
	width:325px;
	height:281px;
	position:absolute;
	left: 654px;
	top: 13px;
}
.selet{
	width:148px;
	height:20px;
	position:absolute;
	left: 432px;
	top: 272px;
}
.bg3_R{
	width:318px;
	height:206px;
	position:absolute;
	left: 659px;
	top: 5px;
}
.basic{
	width:43px;
	height:164px;
	position:absolute;
	left: 45px;
	top: 24px;
}
.basic1{
	width:107px;
	height:164px;
	position:absolute;
	left: 245px;
	top: 27px;
}

.basic_ms{
	width:138px;
	height:168px;
	position:absolute;
	left: 93px;
	top: 28px;
}
.basic_ms1{
	width:261px;
	height:168px;
	position:absolute;
	left: 365px;
	top: 28px;
}

.bg4_mmzk{
	width:169px;
	height:227px;
	position:absolute;
	left: 30px;
	top: 56px;
}
.bg4_img1{
	width:121px;
	height:165px;
	position:absolute;
	left: 219px;
	top: 116px;
}
.bg4_img2{
	width:121px;
	height:165px;
	position:absolute;
	left: 364px;
	top: 116px;
}
.bg4_img3{
	width:121px;
	height:165px;
	position:absolute;
	left: 508px;
	top: 116px;
}
.bg4_img4{
	width:318px;
	height:125px;
	position:absolute;
	left: 666px;
	top: 19px;
}
.bg4_img5{
	width:301px;
	height:135px;
	position:absolute;
	left: 659px;
	top: 155px;
}

.bg4_font{
	width:172px;
	height:109px;
	position:absolute;
	left: 118px;
	top: 8px;
}
.bg4_font1{
	width:172px;
	height:109px;
	position:absolute;
	left: 2px;
	top: 10px;
}
.bg4_107{ width:107px; height:105px;}
.bg5_ttrs1{
	width:210px;
	height:176px;
	position:absolute;
	left: 171px;
	top: 126px;
}
.bg5_ttrs2{
	width:210px;
	height:176px;
	position:absolute;
	left: 420px;
	top: 126px;
}
.bg5_img1{
	width:317px;
	height:157px;
	position:absolute;
	left: 655px;
	top: 45px;
}
.bg5_img2{
	width:317px;
	height:168px;
	position:absolute;
	left: 660px;
	top: 216px;
}

.bg5_font1{
	width:170px;
	height:152px;
	position:absolute;
	left: 144px;
	top: -1px;
}
.bg5_font2{
	width:170px;
	height:155px;
	position:absolute;
	left: 5px;
	top: -1px;
}

.bg6_img{
	width:211px;
	height:365px;
	position:absolute;
	left: 23px;
	top: 42px;
}
.bg6_ft{
	width:700px;
	height:80px;
	position:absolute;
	top: 41px;
	left: 259px;
}
.bg6_list{
	width:776px;
	height:270px;
	position:absolute;
	left: 260px;
	top: 150px;
} 
.bg6_list ul li{ background:url(images/bor1.jpg) no-repeat; width:135px; height:270px; overflow:hidden; margin-right:10px; display:inline;} 
.bg6_list img{ margin:3px 0px 0px 3px; display:inline;}

.bg6_list1{
	width:1032px;
	height:270px;
	position:absolute;
	left: 23px;
	top: 439px;
} 
.bg6_list1 ul li{ background:url(images/bor2.jpg) no-repeat; width:180px; height:269px; overflow:hidden; margin-right:13px; display:inline;} 
.bg6_list1 img{ margin:3px 0px 0px 3px; display:inline;}



.bg7_L{
	width:245px;
	height:340px;
	position:absolute;
	left: 721px;
	top: 60px;
}
.bg7_L_1{
	width:245px;
	height:124px;
	position:absolute;
	top:55px;
	left:725px;
}
.bg7_L_2{
	width:245px;
	height:91px;
	position:absolute;
	top: 261px;
	left: 727px;
}

.bg7_R{
	width:645px;
	height:306px;
	position:absolute;
	left: 30px;
	top: 69px;
	overflow:scroll;
	overflow-x:hidden;
}
.bg7_img{ width:72px; height:92px; margin:1px 20px 0px 5px; display:inline; float:left; overflow:hidden; }
.imExp,.imExp a,.imExp a:active{ color:#000;}
.imExp a:hover{ color:#000;}

.subMark,.subMark a,.subMark a:active{ color:#000;}
.subMark a:hover{ color:#000;}

.mark,.mark a,.mark a:active{ color:#000;}
.mark a:hover{ color:#000;}



